Parser object vers 3.38 does not match bootstrap parm 3.43??

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Parser object vers 3.38 does not match bootstrap parm 3.43??

Postby baerli » 07. June 2005 22:19

Hallo,
nochmal meine modifizierte Frage:

Ich habe jetzt kein zusätzliches Modul mehr eingebunden, sondern arbeite mit LWP:UserAgent

und erhalte nicht mehr im Logfile sondern als Ausgabe:
500 HTML::Parser object version 3.38 does not match bootstrap parameter 3.43

(???????????)

Möglicherweise stimmt irgendetwas nicht mit irgendeinem Modul der Distribution.

Code: Select all
use LWP::UserAgent;
my $UA = LWP::UserAgent->new();
my %fields = (mode => 'FEUR', nom => '2', m1 => $m1_string, m2 => $m2_string, pT => $anzpers, m1DP => '02', m1DO => '02', m2DP => '02', m2DO => '02',);
my $req = POST $URL_Server, \%fields;
my $res = $UA->request($req);
if ($res->is_success) {
   print $res->content();
   
}
else{
   print $res->error_as_HTML();
}


Vielen Dank für Eure Hilfe.
Das Programm lief unter XITAMI mit mysql und Perl separat installiert einwandfrei, ebenfalls auf einem externen Server.
baerli
 
Posts: 6
Joined: 07. June 2005 11:58
Location: Stuttgart

Scheinbarer Fehler im Perl-Addon

Postby baerli » 08. June 2005 06:44

Hallo,

hab jetzt im Perl-Forum die Antwort erhalten:

"deine HTML::Parser Version ist zu alt...
installier mal die neuste Version davon! "

Ist Euer Perl-Addon nicht konsistent ?
baerli
 
Posts: 6
Joined: 07. June 2005 11:58
Location: Stuttgart


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 9 guests